## vkroots 0~202301281308git2675710

=== debian/changelog ===
vkroots (0~202301281308git2675710-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Sep 2023 15:51:36 -0400

vkroots (0~202301281308git2675710-1) unstable; urgency=medium

  * Initial release. (Closes: #1028207)

 -- Safir Secerovic <sapphire@linux.org.ba>  Sat, 28 Jan 2023 12:43:00 -0600
