=== debian/control ===
Source: vkroots
Section: games
Priority: optional
Maintainer: Debian Games Team <team+pkg-games@tracker.debian.org>
Uploaders: Safir Secerovic <sapphire@linux.org.ba>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson,
 pkg-config,
 libvulkan-dev,
 python3-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/Joshua-Ashton/vkroots
Vcs-Browser: https://salsa.debian.org/games-team/vkroots
Vcs-Git: https://salsa.debian.org/games-team/vkroots.git

Package: vkroots-headers
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Development files for vkroots framework
 vkroots is a framework for writing Vulkan layers that takes all the complexity
 and hastle away. It consits of a single C++20 header.
