## vkroots 0~202311190157git2ceb105

=== debian/changelog ===
vkroots (0~202311190157git2ceb105-1) unstable; urgency=medium

  * New upstream version 0~202311190157git2ceb105

 -- Safir Secerovic <sapphire@linux.org.ba>  Tue, 21 Nov 2023 15:37:13 -0600

vkroots (0~202311081819gitd5ef31a-1) unstable; urgency=medium

  * New upstream version 0~202311081819gitd5ef31a
  * Fixed debian/watch and debian/changelog to reflect Debian version name.
  * Renamed salsa repo tags to reflect Debian version name.
  * Remove ${shlibs:Depends} from debian/control for vkroots-headers.

 -- Safir Secerovic <sapphire@linux.org.ba>  Fri, 10 Nov 2023 23:37:00 -0600

vkroots (0~202305131704gite554d4c-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * debian/gbp.conf: Follow DEP-5 recommendation.
  * debian/control: Mark binary package as M-A: same.

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Sep 2023 15:37:10 -0400
