=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
 
 Package: vkroots-headers
 Architecture: any
+Multi-Arch: same
 Depends:
- ${shlibs:Depends},
  ${misc:Depends},
 Description: Development files for vkroots framework
  vkroots is a framework for writing Vulkan layers that takes all the complexity
