## vkroots 0~202403080020git5c217cd

=== debian/changelog ===
vkroots (0~202403080020git5c217cd-3) unstable; urgency=medium

  * Reverted to package architecture to "any"
  * Modified build-dep from pkg-config to pkgconf

 -- Safir Secerovic <sapphire@linux.org.ba>  Thu, 14 Mar 2024 18:59:25 -0600

vkroots (0~202403080020git5c217cd-2) unstable; urgency=medium

  * Changed package architecture to "all"

 -- Safir Secerovic <sapphire@linux.org.ba>  Thu, 14 Mar 2024 18:36:25 -0600

vkroots (0~202403080020git5c217cd-1) unstable; urgency=medium

  * New upstream version 0~202403080020git5c217cd

 -- Safir Secerovic <sapphire@linux.org.ba>  Thu, 14 Mar 2024 18:36:25 -0600
