## vkroots 0~202404300106git5106d8a

=== debian/changelog ===
vkroots (0~202404300106git5106d8a-2) unstable; urgency=medium

  * Team Upload
  * Use canonical address for Games Team

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Feb 2025 21:40:14 +0100

vkroots (0~202404300106git5106d8a-1) unstable; urgency=medium

  * New upstream version 0~202404300106git5106d8a

 -- Safir Secerovic <sapphire@linux.org.ba>  Fri, 30 Aug 2024 22:46:36 -0600
