=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: vkroots
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <team+pkg-games@tracker.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Safir Secerovic <sapphire@linux.org.ba>
 Rules-Requires-Root: no
 Build-Depends:
